Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Interface FirebirdDriver

All Superinterfaces:
  `Driver`

All Known Implementing Classes:
  `FBDriver`

public interface FirebirdDriver extends Driver
Extension of `Driver` for Jaybird.

Currently empty, but retained in case we want to add extensions.

## Method Summary

### Methods inherited from interface java.sql.Driver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`